* {
    margin: 0;
}
html, body {
    height: 100%;
}
body {
    margin:0;
    padding:0;
    border:0;
    background-color:#FFFFFF;
    color:#000000;
    font-family:Arial,sans-serif;
    font-weight:normal;
    font-size:10pt;
    line-height:1.285em;
}
a {
    color:#4A600D;
}
a:visited {
    color:#4A600D;
}
a.ajax {
    text-decoration:none;
    border-bottom:1px dotted #4A600D;
}
p {
    padding:0.5em 0;
}
img {
    border:0;
}

h1, h2, h3, h4 {
    font-family:Arial,sans-serif;
    font-weight:normal;
    padding:1em 0 0.5em 0;
}
h1 {
    font-size:18px;
}
h2 {
    font-size:14px;
    font-weight:bold;
}
h3 {
    font-size:14px;
}

ul {
    margin:0;
    padding:0;
    border:0;
}
li {
    margin:0 0 0 2em;
    padding:0.5em 0;;
    border:0;
}
em {
    font-weight:normal;
}
.clear {
    width:100%;
    overflow:hidden;
}

.page_wrapper {
    width:964px;
    margin:0 auto;
    overflow:hidden;
}

.footer, .header, .menu, .content {
    overflow:hidden;
}
.footer {
    border-top:1px solid #FF854C;
}
.footer_content {
    padding:2em 19px;
}
.footer_content a {
    margin-left:20px;
}

.header {
    width:100%;
    /*display:none;*/
}
.header a {
    color:#000;
    text-decoration:none;
}
.logo_wrapper {
    /*float:left;*/
    padding:18px 19px 12px 19px;
    text-align:center;
}
.logo_wrapper a.chatname {
    /*float:left;*/
    display:none;
}
.content {
    padding:1em 19px 2em 19px;
}
.hidden {
    display:none;
}